[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.PageSize

PageSize: the size of a page - typically used for LargeChange

## Declaration

Source position: stdctrls.pp line 111

`public property TCustomScrollBar.PageSize: Integer read FPageSize write SetPageSize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.